Subject: bug#67008: 30.0.50; Multiple major mode parents

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Nov 2023 15:13:03 -0500

>>> +  "Merge LISTS in a consistent order.
>>> +LISTS is a list of lists of elements.
>>> +Merge them into a single list containing the same elements (removing
>>> +duplicates) and obeying their relative positions in each list.
>> I think the doc string should mention C3,
> Fair enough.

Having read a bit further, I'm now not sure that `merge-ordered-lists`
implements C3.  I suspect it provides a useful primitive with which to
implement C3 but whether it gives the same result as C3 or not depends
on how we call it.

        Stefan